Trying to upgrade from 4.9 to 5 dependacy issues

Installing, Configuring, Troubleshooting server daemons such as Web and Mail

Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/02 14:57:08

Can someone help me with dependency issues that are driving me nuts

I've run into a roadblock.. If I try deleting a package it won't let me etc etc

Everything else went smoothly.. As I'm following the instructions here
http://www.admon.org/update-centos-4-to ... -remotely/


Any help would be appreciated..
Aleks


--> Running transaction check
--> Processing Dependency: libdb-4.3.so for package: sendmail
--> Processing Dependency: libdb-4.3.so for package: iproute
--> Processing Dependency: libdbus-glib-1.so.2 for package: hal
--> Processing Dependency: libdb-4.3.so for package: perl
--> Processing Dependency: dbus-glib >= 0.70 for package: hal
--> Processing Dependency: /usr/bin/fipscheck for package: fipscheck-lib
--> Processing Dependency: dbus >= 0.90 for package: hal
--> Processing Dependency: libdbus-1.so.3 for package: hal
--> Processing Dependency: libdb-4.3.so for package: python-libs
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for fipscheck to pack into transaction set.
fipscheck-1.2.0-1.el5.i38 100% |=========================| 3.8 kB 00:00
---> Package fipscheck.i386 0:1.2.0-1.el5 set to be updated
--> Running transaction check
--> Processing Dependency: libdb-4.3.so for package: sendmail
--> Processing Dependency: libdb-4.3.so for package: iproute
--> Processing Dependency: libdbus-glib-1.so.2 for package: hal
--> Processing Dependency: libdb-4.3.so for package: perl
--> Processing Dependency: dbus-glib >= 0.70 for package: hal
--> Processing Dependency: dbus >= 0.90 for package: hal
--> Processing Dependency: libdbus-1.so.3 for package: hal
--> Processing Dependency: libdb-4.3.so for package: python-libs
--> Finished Dependency Resolution
Error: Missing Dependency: dbus-glib >= 0.70 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package iproute
Error: Missing Dependency: libdbus-glib-1.so.2 is needed by package hal
Error: Missing Dependency: dbus >= 0.90 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package sendmail
Error: Missing Dependency: libdbus-1.so.3 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package perl
Error: Missing Dependency: libdb-4.3.so is needed by package python-libs
delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Trying to upgrade from 4.9 to 5 dependacy issues

Postby gerald_clark » 2012/05/02 15:20:23

There is no supported upgrade from 4.9 to 5.
gerald_clark
 
Posts: 7175
Joined: 2005/08/05 15:19:54
Location: Northern Illinois, USA

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby pschaff » 2012/05/04 19:28:34

Welcome to the CentOS fora. Please see the recommended reading for new users linked in my signature.

As Gerald already pointed out, updates across major versions are never supported nor recommended. A backup followed by a fresh install is the only recommended method of moving across major releases. An anaconda "upgradeany" may sometimes work well enough to get by, if you clean up orphaned packages manually and carefully check that no old packages remain. A yum upgrade is next to impossible.

You have also provided only fragmentary information on what you have done - what you did to try to delete a package and why; what falls under etc., etc.; what command produced the output you showed; etc. Why are you attempting this approach?
pschaff
Retired Moderator
 
Posts: 18277
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/07 19:37:37

Thanks for the reply

Unfortunately getting another server to this remote location would be a major headache..

I did the following on one server and it worked

http://www.admon.org/update-centos-4-to ... -remotely/


But this second one is the problem with dependency issues

When I run yum update

--> Running transaction check
--> Processing Dependency: libdb-4.3.so for package: sendmail
--> Processing Dependency: libdb-4.3.so for package: iproute
--> Processing Dependency: libdbus-glib-1.so.2 for package: hal
--> Processing Dependency: libdb-4.3.so for package: perl
--> Processing Dependency: dbus-glib >= 0.70 for package: hal
--> Processing Dependency: /usr/bin/fipscheck for package: fipscheck-lib
--> Processing Dependency: dbus >= 0.90 for package: hal
--> Processing Dependency: libdbus-1.so.3 for package: hal
--> Processing Dependency: libdb-4.3.so for package: python-libs
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package fipscheck.i386 0:1.2.0-1.el5 set to be updated
--> Running transaction check
--> Processing Dependency: libdb-4.3.so for package: sendmail
--> Processing Dependency: libdb-4.3.so for package: iproute
--> Processing Dependency: libdbus-glib-1.so.2 for package: hal
--> Processing Dependency: libdb-4.3.so for package: perl
--> Processing Dependency: dbus-glib >= 0.70 for package: hal
--> Processing Dependency: dbus >= 0.90 for package: hal
--> Processing Dependency: libdbus-1.so.3 for package: hal
--> Processing Dependency: libdb-4.3.so for package: python-libs
--> Finished Dependency Resolution
Error: Missing Dependency: dbus-glib >= 0.70 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package iproute
Error: Missing Dependency: libdbus-glib-1.so.2 is needed by package hal
Error: Missing Dependency: dbus >= 0.90 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package sendmail
Error: Missing Dependency: libdbus-1.so.3 is needed by package hal
Error: Missing Dependency: libdb-4.3.so is needed by package perl
Error: Missing Dependency: libdb-4.3.so is needed by package python-libs
delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby pschaff » 2012/05/07 19:56:14

As far as I can see all the "Error: Missing Dependency:" packages should be satisfied by CentOS-5 packages. All I can guess is that the updates were not allowed because the older versions were needed by installed packages that are not being updated, or otherwise excluded. You may need to update fewer packages at a time and exclude or remove packages that are causing problems.

There is still not enough information to give any definitive advice as far as I can see. You may need to provide the entire yum output.

It may help to provide more information about your system by running "./getinfo.sh" and showing us the output file.
pschaff
Retired Moderator
 
Posts: 18277
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/08 16:15:35

getinfo package output

Information for package problems.
Code: Select all
== BEGIN uname -rmi ==
2.6.9-101.ELsmp i686 i386
== END   uname -rmi ==

== BEGIN rpm -qa \*-release\* ==
centos-release-5-3.el5.centos.1
elrepo-release-5-3.el5.elrepo
centos-release-notes-5.3-3
warning: only V3 signatures can be verified, skipping V4 signature
== END   rpm -qa \*-release\* ==

== BEGIN cat /etc/redhat-release ==
CentOS release 5.3 (Final)
== END   cat /etc/redhat-release ==

== BEGIN getenforce ==
Disabled
== END   getenforce ==

== BEGIN free -m ==
             total       used       free     shared    buffers     cached
Mem:          2024       1437        586          0         40        867
-/+ buffers/cache:        529       1494
Swap:         4000          0       4000
== END   free -m ==

== BEGIN rpm -qa yum\* rpm-\* python | sort ==
warning: only V3 signatures can be verified, skipping V4 signature
python-2.3.4-14.10.el4
rpm-libs-4.3.3-35_nonptl.el4_8
rpm-python-4.3.3-35_nonptl.el4_8
yum-2.4.3-4.el4.centos
yum-metadata-parser-1.0-8.el4.centos
yum-utils-0.5-2.el4.centos
== END   rpm -qa yum\* rpm-\* python | sort ==

== BEGIN ls /etc/yum.repos.d ==
CentOS-Base.repo
CentOS-Media.repo
elrepo.repo
== END   ls /etc/yum.repos.d ==

== BEGIN cat /etc/yum.conf ==
[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=centos-release
tolerant=1
exactarch=1
retries=20
obsoletes=1
gpgcheck=1
exclude=rh-postgres* http* db* bind* aspell* pspell* rsync* postgres* 
# PUT YOUR REPOS HERE OR IN separate files named file.repo
# in /etc/yum.repos.d



== END   cat /etc/yum.conf ==

== BEGIN yum repolist all ==

usage: yum [options] < update | install | info | remove | list |
    clean | provides | search | check-update | groupinstall |
    groupupdate | grouplist | groupinfo | groupremove |
    makecache | localinstall | erase | upgrade | whatprovides |
    localupdate | resolvedep | shell | deplist >

options:
  -h, --help            show this help message and exit
  -t, --tolerant        be tolerant of errors
  -C                    run entirely from cache, don't update cache
  -c [config file]      config file location
  -R [minutes]          maximum command wait time
  -d [debug level]      debugging output level
  -e [error level]      error output level
  -y                    answer yes for all questions
  --version             show Yum version and exit
  --installroot=[path]  set install root
  --enablerepo=[repo]   enable one or more repositories (wildcards allowed)
  --disablerepo=[repo]  disable one or more repositories (wildcards allowed)
  --exclude=[package]   exclude package(s) by name or glob
  --obsoletes           enable obsoletes processing during updates
  --noplugins           disable Yum plugins
== END   yum repolist all ==

== BEGIN egrep 'include|exclude' /etc/yum.repos.d/*.repo ==
/etc/yum.repos.d/CentOS-Base.repo:exclude=postfix*
/etc/yum.repos.d/CentOS-Base.repo:exclude=*kernel* grub* lilo* boot*
== END   egrep 'include|exclude' /etc/yum.repos.d/*.repo ==

== BEGIN sed -n -e "/^\[/h; /priority *=/{ G; s/\n/ /; s/ity=/ity = /; p }" /etc/yum.repos.d/*.repo | sort -k3n ==
== END   sed -n -e "/^\[/h; /priority *=/{ G; s/\n/ /; s/ity=/ity = /; p }" /etc/yum.repos.d/*.repo | sort -k3n ==

== BEGIN rpm -qa kernel\* | sort ==
warning: only V3 signatures can be verified, skipping V4 signature
kernel-2.6.18-164.el5
kernel-devel-2.6.18-164.el5
== END   rpm -qa kernel\* | sort ==

delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/08 16:17:31

Yum install part1

Setting up Update Process
Setting up repositories
elrepo 100% |=========================| 1.9 kB 00:00
base 100% |=========================| 1.1 kB 00:00
updates 100% |=========================| 1.9 kB 00:00
centosplus 100% |=========================| 1.9 kB 00:00
addons 100% |=========================| 1.9 kB 00:00
extras 100% |=========================| 2.1 kB 00:00
Reading repository metadata in from local files
primary.xml.gz 100% |=========================| 490 kB 00:15
elrepo : ################################################## 505/505
primary.xml.gz 100% |=========================| 967 kB 00:01
base : ################################################## 2725/2725
primary.xml.gz 100% |=========================| 153 kB 00:00
updates : ################################################## 317/317
primary.xml.gz 100% |=========================| 47 kB 00:00
centosplus: ################################################## 48/48
primary.xml.gz 100% |=========================| 187 B 00:00
primary.xml.gz 100% |=========================| 101 kB 00:00
extras : ################################################## 280/280
Excluding Packages in global exclude list
Finished
Excluding Packages from CentOS-5 - Updates
Finished
Excluding Packages from CentOS-5 - Plus
Finished
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for libusb to pack into transaction set.
libusb-0.1.12-6.el5.i386. 100% |=========================| 5.9 kB 00:00
---> Package libusb.i386 0:0.1.12-6.el5 set to be updated
---> Downloading header for findutils to pack into transaction set.
findutils-4.2.27-6.el5.i3 100% |=========================| 17 kB 00:00
---> Package findutils.i386 1:4.2.27-6.el5 set to be updated
---> Downloading header for centos-release-notes to pack into transaction set.
centos-release-notes-5.8- 100% |=========================| 5.7 kB 00:00
---> Package centos-release-notes.i386 0:5.8-0 set to be updated
---> Downloading header for libXrender to pack into transaction set.
libXrender-0.9.1-3.1.i386 100% |=========================| 5.4 kB 00:00
---> Package libXrender.i386 0:0.9.1-3.1 set to be updated
---> Downloading header for libacl to pack into transaction set.
libacl-2.2.39-8.el5.i386. 100% |=========================| 6.8 kB 00:00
---> Package libacl.i386 0:2.2.39-8.el5 set to be updated
---> Downloading header for mt-st to pack into transaction set.
mt-st-0.9b-2.2.2.i386.rpm 100% |=========================| 6.2 kB 00:00
---> Package mt-st.i386 0:0.9b-2.2.2 set to be updated
---> Downloading header for system-config-network-tui to pack into transaction set.
system-config-network-tui 100% |=========================| 64 kB 00:00
---> Package system-config-network-tui.noarch 0:1.3.99.21-1.el5 set to be updated
---> Downloading header for pax to pack into transaction set.
pax-3.4-2.el5_4.i386.rpm 100% |=========================| 3.8 kB 00:00
---> Package pax.i386 0:3.4-2.el5_4 set to be updated
---> Downloading header for ftp to pack into transaction set.
ftp-0.17-37.el5.i386.rpm 100% |=========================| 7.4 kB 00:00
---> Package ftp.i386 0:0.17-37.el5 set to be updated
---> Downloading header for cyrus-sasl-plain to pack into transaction set.
cyrus-sasl-plain-2.1.22-5 100% |=========================| 16 kB 00:00
---> Package cyrus-sasl-plain.i386 0:2.1.22-5.el5_4.3 set to be updated
---> Downloading header for librdmacm to pack into transaction set.
librdmacm-1.0.10-1.el5.i3 100% |=========================| 4.0 kB 00:00
---> Package librdmacm.i386 0:1.0.10-1.el5 set to be updated
---> Downloading header for ppp to pack into transaction set.
ppp-2.4.4-2.el5.i386.rpm 100% |=========================| 21 kB 00:00
---> Package ppp.i386 0:2.4.4-2.el5 set to be updated
---> Downloading header for mesa-libGLw to pack into transaction set.
mesa-libGLw-6.5.1-7.10.el 100% |=========================| 17 kB 00:00
---> Package mesa-libGLw.i386 0:6.5.1-7.10.el5 set to be updated
---> Downloading header for audit-libs to pack into transaction set.
audit-libs-1.8-2.el5.i386 100% |=========================| 17 kB 00:00
---> Package audit-libs.i386 0:1.8-2.el5 set to be updated
---> Downloading header for prelink to pack into transaction set.
prelink-0.4.0-2.el5.i386. 100% |=========================| 24 kB 00:00
---> Package prelink.i386 0:0.4.0-2.el5 set to be updated
---> Downloading header for OpenIPMI to pack into transaction set.
OpenIPMI-2.0.16-12.el5.i3 100% |=========================| 15 kB 00:00
---> Package OpenIPMI.i386 0:2.0.16-12.el5 set to be updated
---> Downloading header for pyOpenSSL to pack into transaction set.
pyOpenSSL-0.6-2.el5.i386. 100% |=========================| 7.0 kB 00:00
---> Package pyOpenSSL.i386 0:0.6-2.el5 set to be updated
---> Downloading header for libfontenc to pack into transaction set.
libfontenc-1.0.2-2.2.el5. 100% |=========================| 6.4 kB 00:00
---> Package libfontenc.i386 0:1.0.2-2.2.el5 set to be updated
---> Downloading header for glib2 to pack into transaction set.
glib2-2.12.3-4.el5_3.1.i3 100% |=========================| 26 kB 00:00
---> Package glib2.i386 0:2.12.3-4.el5_3.1 set to be updated
---> Downloading header for mesa-libGL to pack into transaction set.
mesa-libGL-6.5.1-7.10.el5 100% |=========================| 20 kB 00:00
---> Package mesa-libGL.i386 0:6.5.1-7.10.el5 set to be updated
---> Downloading header for mtr to pack into transaction set.
mtr-0.71-3.1.i386.rpm 100% |=========================| 9.6 kB 00:00
---> Package mtr.i386 2:0.71-3.1 set to be updated
---> Downloading header for kbd to pack into transaction set.
kbd-1.12-21.el5.i386.rpm 100% |=========================| 81 kB 00:00
---> Package kbd.i386 0:1.12-21.el5 set to be updated
---> Downloading header for krb5-workstation to pack into transaction set.
krb5-workstation-1.6.1-70 100% |=========================| 62 kB 00:00
---> Package krb5-workstation.i386 0:1.6.1-70.el5 set to be updated
---> Downloading header for unzip to pack into transaction set.
unzip-5.52-3.el5.i386.rpm 100% |=========================| 9.5 kB 00:00
---> Package unzip.i386 0:5.52-3.el5 set to be updated
---> Downloading header for checkpolicy to pack into transaction set.
checkpolicy-1.33.1-6.el5. 100% |=========================| 16 kB 00:00
---> Package checkpolicy.i386 0:1.33.1-6.el5 set to be updated
---> Downloading header for libibverbs to pack into transaction set.
libibverbs-1.1.3-2.el5.i3 100% |=========================| 5.5 kB 00:00
---> Package libibverbs.i386 0:1.1.3-2.el5 set to be updated
---> Downloading header for sysklogd to pack into transaction set.
sysklogd-1.4.1-46.el5.i38 100% |=========================| 15 kB 00:00
---> Package sysklogd.i386 0:1.4.1-46.el5 set to be updated
---> Downloading header for nc to pack into transaction set.
nc-1.84-10.fc6.i386.rpm 100% |=========================| 6.9 kB 00:00
---> Package nc.i386 0:1.84-10.fc6 set to be updated
---> Downloading header for libsepol to pack into transaction set.
libsepol-1.15.2-3.el5.i38 100% |=========================| 26 kB 00:00
---> Package libsepol.i386 0:1.15.2-3.el5 set to be updated
---> Downloading header for system-config-securitylevel-tui to pack into transaction set.
system-config-securitylev 100% |=========================| 30 kB 00:00
---> Package system-config-securitylevel-tui.i386 0:1.6.29.1-6.el5 set to be updated
---> Downloading header for parted to pack into transaction set.
parted-1.8.1-29.el5.i386. 100% |=========================| 30 kB 00:00
---> Package parted.i386 0:1.8.1-29.el5 set to be updated
---> Downloading header for libtiff to pack into transaction set.
libtiff-3.8.2-14.el5_8.i3 100% |=========================| 17 kB 00:00
---> Package libtiff.i386 0:3.8.2-14.el5_8 set to be updated
---> Downloading header for python to pack into transaction set.
python-2.4.3-46.el5.i386. 100% |=========================| 27 kB 00:00
---> Package python.i386 0:2.4.3-46.el5 set to be updated
---> Downloading header for readline to pack into transaction set.
readline-5.1-3.el5.i386.r 100% |=========================| 8.6 kB 00:00
---> Package readline.i386 0:5.1-3.el5 set to be updated
---> Downloading header for libXvMC to pack into transaction set.
libXvMC-1.0.2-2.1.i386.rp 100% |=========================| 6.2 kB 00:00
---> Package libXvMC.i386 0:1.0.2-2.1 set to be updated
---> Downloading header for man to pack into transaction set.
man-1.6d-2.el5.i386.rpm 100% |=========================| 39 kB 00:00
---> Package man.i386 0:1.6d-2.el5 set to be updated
---> Downloading header for net-snmp-libs to pack into transaction set.
net-snmp-libs-5.3.2.2-17. 100% |=========================| 36 kB 00:00
---> Package net-snmp-libs.i386 1:5.3.2.2-17.el5 set to be updated
---> Downloading header for procps to pack into transaction set.
procps-3.2.7-18.el5.i386. 100% |=========================| 22 kB 00:00
---> Package procps.i386 0:3.2.7-18.el5 set to be updated
---> Downloading header for desktop-file-utils to pack into transaction set.
desktop-file-utils-0.10-7 100% |=========================| 6.9 kB 00:00
---> Package desktop-file-utils.i386 0:0.10-7 set to be updated
---> Downloading header for gcc to pack into transaction set.
gcc-4.1.2-52.el5.i386.rpm 100% |=========================| 74 kB 00:00
---> Package gcc.i386 0:4.1.2-52.el5 set to be updated
---> Downloading header for setuptool to pack into transaction set.
setuptool-1.19.2-1.el5.ce 100% |=========================| 19 kB 00:00
---> Package setuptool.i386 0:1.19.2-1.el5.centos set to be updated
---> Downloading header for anacron to pack into transaction set.
anacron-2.3-45.el5.centos 100% |=========================| 10 kB 00:00
---> Package anacron.i386 0:2.3-45.el5.centos set to be updated
---> Downloading header for lrzsz to pack into transaction set.
lrzsz-0.12.20-22.1.i386.r 100% |=========================| 5.4 kB 00:00
---> Package lrzsz.i386 0:0.12.20-22.1 set to be updated
---> Downloading header for grep to pack into transaction set.
grep-2.5.1-55.el5.i386.rp 100% |=========================| 16 kB 00:00
---> Package grep.i386 0:2.5.1-55.el5 set to be updated
---> Downloading header for popt to pack into transaction set.
popt-1.10.2.3-28.el5_8.i3 100% |=========================| 21 kB 00:00
---> Package popt.i386 0:1.10.2.3-28.el5_8 set to be updated
---> Downloading header for libXTrap to pack into transaction set.
libXTrap-1.0.0-3.1.i386.r 100% |=========================| 5.5 kB 00:00
---> Package libXTrap.i386 0:1.0.0-3.1 set to be updated
---> Downloading header for libXp to pack into transaction set.
libXp-1.0.0-8.1.el5.i386. 100% |=========================| 6.9 kB 00:00
delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby gerald_clark » 2012/05/08 16:30:35

What a mess.
OLD 5.3 with C4 rpm and yum and global excludes.
gerald_clark
 
Posts: 7175
Joined: 2005/08/05 15:19:54
Location: Northern Illinois, USA

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/08 16:51:22

yum update part 2

---> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
---> Downloading header for less to pack into transaction set.
less-436-9.el5.i386.rpm 100% |=========================| 11 kB 00:00
---> Package less.i386 0:436-9.el5 set to be updated
---> Downloading header for slang to pack into transaction set.
slang-2.0.6-4.el5.i386.rp 100% |=========================| 8.8 kB 00:00
---> Package slang.i386 0:2.0.6-4.el5 set to be updated
---> Downloading header for cpio to pack into transaction set.
cpio-2.6-23.el5_4.1.i386. 100% |=========================| 12 kB 00:00
---> Package cpio.i386 0:2.6-23.el5_4.1 set to be updated
---> Downloading header for iproute to pack into transaction set.
iproute-2.6.18-13.el5.i38 100% |=========================| 18 kB 00:00
---> Package iproute.i386 0:2.6.18-13.el5 set to be updated
---> Downloading header for kudzu to pack into transaction set.
kudzu-1.2.57.1.26-3.el5.c 100% |=========================| 59 kB 00:00
---> Package kudzu.i386 0:1.2.57.1.26-3.el5.centos set to be updated
---> Downloading header for attr to pack into transaction set.
attr-2.4.32-1.1.i386.rpm 100% |=========================| 7.3 kB 00:00
---> Package attr.i386 0:2.4.32-1.1 set to be updated
---> Downloading header for kernel-devel to pack into transaction set.
kernel-devel-2.6.18-308.4 100% |=========================| 1.4 MB 00:03
---> Package kernel-devel.i686 0:2.6.18-308.4.1.el5 set to be installed
---> Downloading header for libXtst to pack into transaction set.
libXtst-1.0.1-3.1.i386.rp 100% |=========================| 5.3 kB 00:00
---> Package libXtst.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for usbutils to pack into transaction set.
usbutils-0.71-2.1.i386.rp 100% |=========================| 5.1 kB 00:00
---> Package usbutils.i386 0:0.71-2.1 set to be updated
---> Downloading header for libICE to pack into transaction set.
libICE-1.0.1-2.1.i386.rpm 100% |=========================| 5.3 kB 00:00
---> Package libICE.i386 0:1.0.1-2.1 set to be updated
---> Downloading header for elfutils to pack into transaction set.
elfutils-0.137-3.el5.i386 100% |=========================| 20 kB 00:00
---> Package elfutils.i386 0:0.137-3.el5 set to be updated
---> Downloading header for libXau to pack into transaction set.
libXau-1.0.1-3.1.i386.rpm 100% |=========================| 5.4 kB 00:00
---> Package libXau.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for bc to pack into transaction set.
bc-1.06-21.i386.rpm 100% |=========================| 7.7 kB 00:00
---> Package bc.i386 0:1.06-21 set to be updated
---> Downloading header for yum-metadata-parser to pack into transaction set.
yum-metadata-parser-1.1.2 100% |=========================| 4.7 kB 00:00
---> Package yum-metadata-parser.i386 0:1.1.2-3.el5.centos set to be updated
---> Downloading header for mdadm to pack into transaction set.
mdadm-2.6.9-3.el5.i386.rp 100% |=========================| 15 kB 00:00
---> Package mdadm.i386 0:2.6.9-3.el5 set to be updated
---> Downloading header for dump to pack into transaction set.
dump-0.4b41-6.el5.i386.rp 100% |=========================| 15 kB 00:00
---> Package dump.i386 0:0.4b41-6.el5 set to be updated
---> Downloading header for rmt to pack into transaction set.
rmt-0.4b41-6.el5.i386.rpm 100% |=========================| 13 kB 00:00
---> Package rmt.i386 0:0.4b41-6.el5 set to be updated
---> Downloading header for ntsysv to pack into transaction set.
ntsysv-1.3.30.2-2.el5.i38 100% |=========================| 13 kB 00:00
---> Package ntsysv.i386 0:1.3.30.2-2.el5 set to be updated
---> Downloading header for kernel to pack into transaction set.
kernel-2.6.18-308.4.1.el5 100% |=========================| 839 kB 00:01
---> Package kernel.i686 0:2.6.18-308.4.1.el5 set to be installed
---> Downloading header for hal to pack into transaction set.
hal-0.5.8.1-62.el5.i386.r 100% |=========================| 50 kB 00:00
---> Package hal.i386 0:0.5.8.1-62.el5 set to be updated
---> Downloading header for libFS to pack into transaction set.
libFS-1.0.0-3.1.i386.rpm 100% |=========================| 5.7 kB 00:00
---> Package libFS.i386 0:1.0.0-3.1 set to be updated
---> Downloading header for sysfsutils to pack into transaction set.
sysfsutils-2.1.0-1.el5.i3 100% |=========================| 6.1 kB 00:00
---> Package sysfsutils.i386 0:2.1.0-1.el5 set to be updated
---> Downloading header for setarch to pack into transaction set.
setarch-2.0-1.1.i386.rpm 100% |=========================| 4.7 kB 00:00
---> Package setarch.i386 0:2.0-1.1 set to be updated
---> Downloading header for iptables to pack into transaction set.
iptables-1.3.5-9.1.el5.i3 100% |=========================| 24 kB 00:00
---> Package iptables.i386 0:1.3.5-9.1.el5 set to be updated
---> Downloading header for mkinitrd to pack into transaction set.
mkinitrd-5.1.19.6-75.el5. 100% |=========================| 65 kB 00:00
---> Package mkinitrd.i386 0:5.1.19.6-75.el5 set to be updated
---> Downloading header for libxml2-python to pack into transaction set.
libxml2-python-2.6.26-2.1 100% |=========================| 12 kB 00:00
---> Package libxml2-python.i386 0:2.6.26-2.1.15.el5_8.2 set to be updated
---> Downloading header for mgetty to pack into transaction set.
mgetty-1.1.33-9.fc6.i386. 100% |=========================| 18 kB 00:00
---> Package mgetty.i386 0:1.1.33-9.fc6 set to be updated
---> Downloading header for lsof to pack into transaction set.
lsof-4.78-6.i386.rpm 100% |=========================| 7.8 kB 00:00
---> Package lsof.i386 0:4.78-6 set to be updated
---> Downloading header for portmap to pack into transaction set.
portmap-4.0-65.2.2.1.i386 100% |=========================| 9.5 kB 00:00
---> Package portmap.i386 0:4.0-65.2.2.1 set to be updated
---> Downloading header for libgssapi to pack into transaction set.
libgssapi-0.10-2.i386.rpm 100% |=========================| 4.1 kB 00:00
---> Package libgssapi.i386 0:0.10-2 set to be updated
---> Downloading header for libxslt to pack into transaction set.
libxslt-1.1.17-2.el5_2.2. 100% |=========================| 16 kB 00:00
---> Package libxslt.i386 0:1.1.17-2.el5_2.2 set to be updated
---> Downloading header for minicom to pack into transaction set.
minicom-2.1-3.i386.rpm 100% |=========================| 14 kB 00:00
---> Package minicom.i386 0:2.1-3 set to be updated
---> Downloading header for mlocate to pack into transaction set.
mlocate-0.15-1.el5.2.i386 100% |=========================| 6.0 kB 00:00
---> Package mlocate.i386 0:0.15-1.el5.2 set to be updated
---> Downloading header for wget to pack into transaction set.
wget-1.11.4-3.el5_8.1.i38 100% |=========================| 17 kB 00:00
---> Package wget.i386 0:1.11.4-3.el5_8.1 set to be updated
---> Downloading header for keyutils-libs to pack into transaction set.
keyutils-libs-1.2-1.el5.i 100% |=========================| 5.0 kB 00:00
---> Package keyutils-libs.i386 0:1.2-1.el5 set to be updated
---> Downloading header for fbset to pack into transaction set.
fbset-2.1-22.i386.rpm 100% |=========================| 4.7 kB 00:00
---> Package fbset.i386 0:2.1-22 set to be updated
---> Downloading header for logrotate to pack into transaction set.
logrotate-3.7.4-12.i386.r 100% |=========================| 12 kB 00:00
---> Package logrotate.i386 0:3.7.4-12 set to be updated
---> Downloading header for authconfig to pack into transaction set.
authconfig-5.3.21-7.el5.i 100% |=========================| 34 kB 00:00
---> Package authconfig.i386 0:5.3.21-7.el5 set to be updated
---> Downloading header for libX11 to pack into transaction set.
libX11-1.0.3-11.el5_7.1.i 100% |=========================| 33 kB 00:00
---> Package libX11.i386 0:1.0.3-11.el5_7.1 set to be updated
---> Downloading header for lvm2 to pack into transaction set.
lvm2-2.02.88-7.el5.i386.r 100% |=========================| 37 kB 00:00
---> Package lvm2.i386 0:2.02.88-7.el5 set to be updated
---> Downloading header for nscd to pack into transaction set.
nscd-2.5-81.el5_8.2.i386. 100% |=========================| 114 kB 00:00
---> Package nscd.i386 0:2.5-81.el5_8.2 set to be updated
---> Downloading header for setup to pack into transaction set.
setup-2.5.58-9.el5.noarch 100% |=========================| 19 kB 00:00
---> Package setup.noarch 0:2.5.58-9.el5 set to be updated
---> Downloading header for rsh to pack into transaction set.
rsh-0.17-40.el5_7.1.i386. 100% |=========================| 11 kB 00:00
---> Package rsh.i386 0:0.17-40.el5_7.1 set to be updated
---> Downloading header for dos2unix to pack into transaction set.
dos2unix-3.1-27.2.el5.i38 100% |=========================| 5.3 kB 00:00
---> Package dos2unix.i386 0:3.1-27.2.el5 set to be updated
---> Downloading header for centos-release to pack into transaction set.
centos-release-5-8.el5.ce 100% |=========================| 5.9 kB 00:00
---> Package centos-release.i386 10:5-8.el5.centos set to be updated
---> Downloading header for binutils to pack into transaction set.
binutils-2.17.50.0.6-20.e 100% |=========================| 48 kB 00:00
---> Package binutils.i386 0:2.17.50.0.6-20.el5 set to be updated
---> Downloading header for audit to pack into transaction set.
audit-1.8-2.el5.i386.rpm 100% |=========================| 22 kB 00:00
---> Package audit.i386 0:1.8-2.el5 set to be updated
---> Downloading header for mailcap to pack into transaction set.
mailcap-2.1.23-1.fc6.noar 100% |=========================| 5.6 kB 00:00
---> Package mailcap.noarch 0:2.1.23-1.fc6 set to be updated
---> Downloading header for rpm-python to pack into transaction set.
rpm-python-4.4.2.3-28.el5 100% |=========================| 17 kB 00:00
---> Package rpm-python.i386 0:4.4.2.3-28.el5_8 set to be updated
---> Downloading header for libXxf86vm to pack into transaction set.
libXxf86vm-1.0.1-3.1.i386 100% |=========================| 5.2 kB 00:00
---> Package libXxf86vm.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for xmlsec1-openssl to pack into transaction set.
xmlsec1-openssl-1.2.9-8.1 100% |=========================| 5.6 kB 00:00
---> Package xmlsec1-openssl.i386 0:1.2.9-8.1.2 set to be updated
---> Downloading header for yum-utils to pack into transaction set.
yum-utils-1.1.16-21.el5.c 100% |=========================| 15 kB 00:00
---> Package yum-utils.noarch 0:1.1.16-21.el5.centos set to be updated
---> Downloading header for libpng to pack into transaction set.
libpng-1.2.10-17.el5_8.i3 100% |=========================| 12 kB 00:00
---> Package libpng.i386 2:1.2.10-17.el5_8 set to be updated
---> Downloading header for libwvstreams to pack into transaction set.
libwvstreams-4.2.2-2.1.i3 100% |=========================| 6.5 kB 00:00
---> Package libwvstreams.i386 0:4.2.2-2.1 set to be updated
---> Downloading header for hesiod to pack into transaction set.
hesiod-3.1.0-8.i386.rpm 100% |=========================| 7.0 kB 00:00
---> Package hesiod.i386 0:3.1.0-8 set to be updated
---> Downloading header for MAKEDEV to pack into transaction set.
MAKEDEV-3.23-1.2.i386.rpm 100% |=========================| 26 kB 00:00
---> Package MAKEDEV.i386 0:3.23-1.2 set to be updated
---> Downloading header for libXfont to pack into transaction set.
libXfont-1.2.2-1.0.4.el5_ 100% |=========================| 7.1 kB 00:00
---> Package libXfont.i386 0:1.2.2-1.0.4.el5_7 set to be updated
---> Downloading header for filesystem to pack into transaction set.
filesystem-2.4.0-3.el5.ce 100% |=========================| 1.0 MB 00:01
---> Package filesystem.i386 0:2.4.0-3.el5.centos set to be updated
---> Downloading header for pciutils to pack into transaction set.
pciutils-3.1.7-5.el5.i386 100% |=========================| 11 kB 00:00
---> Package pciutils.i386 0:3.1.7-5.el5 set to be updated
---> Downloading header for isdn4k-utils to pack into transaction set.
isdn4k-utils-3.2-56.el5.i 100% |=========================| 53 kB 00:00
---> Package isdn4k-utils.i386 0:3.2-56.el5 set to be updated
---> Downloading header for policycoreutils to pack into transaction set.
policycoreutils-1.33.12-1 100% |=========================| 76 kB 00:00
---> Package policycoreutils.i386 0:1.33.12-14.8.el5 set to be updated
---> Downloading header for which to pack into transaction set.
which-2.16-7.i386.rpm 100% |=========================| 6.5 kB 00:00
---> Package which.i386 0:2.16-7 set to be updated
---> Downloading header for rdate to pack into transaction set.
rdate-1.4-8.el5.i386.rpm 100% |=========================| 4.7 kB 00:00
---> Package rdate.i386 0:1.4-8.el5 set to be updated
---> Downloading header for sqlite to pack into transaction set.
sqlite-3.3.6-5.i386.rpm 100% |=========================| 5.6 kB 00:00
---> Package sqlite.i386 0:3.3.6-5 set to be updated
---> Downloading header for tar to pack into transaction set.
tar-1.15.1-31.el5.i386.rp 100% |=========================| 19 kB 00:00
---> Package tar.i386 2:1.15.1-31.el5 set to be updated
---> Downloading header for glib to pack into transaction set.
glib-1.2.10-20.el5.i386.r 100% |=========================| 7.5 kB 00:00
---> Package glib.i386 1:1.2.10-20.el5 set to be updated
---> Downloading header for keyutils to pack into transaction set.
keyutils-1.2-1.el5.i386.r 100% |=========================| 5.9 kB 00:00
---> Package keyutils.i386 0:1.2-1.el5 set to be updated
---> Downloading header for gnupg to pack into transaction set.
gnupg-1.4.5-14.el5_5.1.i3 100% |=========================| 22 kB 00:00
---> Package gnupg.i386 0:1.4.5-14.el5_5.1 set to be updated
---> Downloading header for cpp to pack into transaction set.
cpp-4.1.2-52.el5.i386.rpm 100% |=========================| 67 kB 00:00
---> Package cpp.i386 0:4.1.2-52.el5 set to be updated
---> Downloading header for beecrypt to pack into transaction set.
beecrypt-4.1.2-10.1.1.i38 100% |=========================| 7.5 kB 00:00
---> Package beecrypt.i386 0:4.1.2-10.1.1 set to be updated
---> Downloading header for libXext to pack into transaction set.
libXext-1.0.1-2.1.i386.rp 100% |=========================| 5.5 kB 00:00
---> Package libXext.i386 0:1.0.1-2.1 set to be updated
---> Downloading header for expat to pack into transaction set.
expat-1.95.8-8.3.el5_5.3. 100% |=========================| 5.5 kB 00:00
---> Package expat.i386 0:1.95.8-8.3.el5_5.3 set to be updated
---> Downloading header for m4 to pack into transaction set.
m4-1.4.5-3.el5.1.i386.rpm 100% |=========================| 6.4 kB 00:00
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Downloading header for info to pack into transaction set.
info-4.8-14.el5.i386.rpm 100% |=========================| 12 kB 00:00
---> Package info.i386 0:4.8-14.el5 set to be updated
---> Downloading header for usermode to pack into transaction set.
usermode-1.88-3.el5.2.i38 100% |=========================| 31 kB 00:00
---> Package usermode.i386 0:1.88-3.el5.2 set to be updated
---> Downloading header for libXxf86misc to pack into transaction set.
libXxf86misc-1.0.1-3.1.i3 100% |=========================| 5.1 kB 00:00
---> Package libXxf86misc.i386 0:1.0.1-3.1 set to be updated
delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Re: Trying to upgrade from 4.9 to 5 dependacy issues

Postby delphig » 2012/05/08 16:59:47

part 4

---> Downloading header for libXdamage to pack into transaction set.
libXdamage-1.0.3-2.1.i386 100% |=========================| 5.4 kB 00:00
---> Package libXdamage.i386 0:1.0.3-2.1 set to be updated
---> Downloading header for acl to pack into transaction set.
acl-2.2.39-8.el5.i386.rpm 100% |=========================| 8.3 kB 00:00
---> Package acl.i386 0:2.2.39-8.el5 set to be updated
---> Downloading header for jpackage-utils to pack into transaction set.
jpackage-utils-1.7.3-1jpp 100% |=========================| 21 kB 00:00
---> Package jpackage-utils.noarch 0:1.7.3-1jpp.2.el5 set to be updated
---> Downloading header for diffutils to pack into transaction set.
diffutils-2.8.1-15.2.3.el 100% |=========================| 9.5 kB 00:00
---> Package diffutils.i386 0:2.8.1-15.2.3.el5 set to be updated
---> Downloading header for gdbm to pack into transaction set.
gdbm-1.8.0-26.2.1.el5_6.1 100% |=========================| 5.8 kB 00:00
---> Package gdbm.i386 0:1.8.0-26.2.1.el5_6.1 set to be updated
---> Downloading header for rpm to pack into transaction set.
rpm-4.4.2.3-28.el5_8.i386 100% |=========================| 35 kB 00:00
---> Package rpm.i386 0:4.4.2.3-28.el5_8 set to be updated
---> Downloading header for tcl to pack into transaction set.
tcl-8.4.13-4.el5.i386.rpm 100% |=========================| 26 kB 00:00
---> Package tcl.i386 0:8.4.13-4.el5 set to be updated
---> Downloading header for krb5-libs to pack into transaction set.
krb5-libs-1.6.1-70.el5.i3 100% |=========================| 57 kB 00:00
---> Package krb5-libs.i386 0:1.6.1-70.el5 set to be updated
---> Downloading header for libXxf86dga to pack into transaction set.
libXxf86dga-1.0.1-3.1.i38 100% |=========================| 5.1 kB 00:00
---> Package libXxf86dga.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for lockdev to pack into transaction set.
lockdev-1.0.1-10.i386.rpm 100% |=========================| 5.8 kB 00:00
---> Package lockdev.i386 0:1.0.1-10 set to be updated
---> Downloading header for libXt to pack into transaction set.
libXt-1.0.2-3.2.el5.i386. 100% |=========================| 7.7 kB 00:00
---> Package libXt.i386 0:1.0.2-3.2.el5 set to be updated
---> Downloading header for iptstate to pack into transaction set.
iptstate-1.4-2.el5.i386.r 100% |=========================| 4.1 kB 00:00
---> Package iptstate.i386 0:1.4-2.el5 set to be updated
---> Downloading header for wireless-tools to pack into transaction set.
wireless-tools-28-2.el5.i 100% |=========================| 8.3 kB 00:00
---> Package wireless-tools.i386 1:28-2.el5 set to be updated
---> Downloading header for libXpm to pack into transaction set.
libXpm-3.5.5-3.i386.rpm 100% |=========================| 6.2 kB 00:00
---> Package libXpm.i386 0:3.5.5-3 set to be updated
---> Downloading header for psmisc to pack into transaction set.
psmisc-22.2-7.el5_6.2.i38 100% |=========================| 11 kB 00:00
---> Package psmisc.i386 0:22.2-7.el5_6.2 set to be updated
---> Downloading header for rhpl to pack into transaction set.
rhpl-0.194.1-2.i386.rpm 100% |=========================| 41 kB 00:00
---> Package rhpl.i386 0:0.194.1-2 set to be updated
---> Downloading header for at to pack into transaction set.
at-3.1.8-84.el5.i386.rpm 100% |=========================| 16 kB 00:00
---> Package at.i386 0:3.1.8-84.el5 set to be updated
---> Downloading header for util-linux to pack into transaction set.
util-linux-2.13-0.59.el5. 100% |=========================| 68 kB 00:00
---> Package util-linux.i386 0:2.13-0.59.el5 set to be updated
---> Downloading header for mingetty to pack into transaction set.
mingetty-1.07-5.2.2.i386. 100% |=========================| 4.6 kB 00:00
---> Package mingetty.i386 0:1.07-5.2.2 set to be updated
---> Downloading header for tcp_wrappers to pack into transaction set.
tcp_wrappers-7.6-40.7.el5 100% |=========================| 9.5 kB 00:00
---> Package tcp_wrappers.i386 0:7.6-40.7.el5 set to be updated
---> Downloading header for kernel-headers to pack into transaction set.
kernel-headers-2.6.18-308 100% |=========================| 731 kB 00:00
---> Package kernel-headers.i386 0:2.6.18-308.4.1.el5 set to be updated
---> Downloading header for libpcap to pack into transaction set.
libpcap-0.9.4-15.el5.i386 100% |=========================| 16 kB 00:00
---> Package libpcap.i386 14:0.9.4-15.el5 set to be updated
---> Downloading header for gmp to pack into transaction set.
gmp-4.1.4-10.el5.i386.rpm 100% |=========================| 10 kB 00:00
---> Package gmp.i386 0:4.1.4-10.el5 set to be updated
---> Downloading header for tmpwatch to pack into transaction set.
tmpwatch-2.9.7-1.1.el5.5. 100% |=========================| 9.2 kB 00:00
---> Package tmpwatch.i386 0:2.9.7-1.1.el5.5 set to be updated
---> Downloading header for coreutils to pack into transaction set.
coreutils-5.97-34.el5_8.1 100% |=========================| 68 kB 00:00
---> Package coreutils.i386 0:5.97-34.el5_8.1 set to be updated
---> Downloading header for procmail to pack into transaction set.
procmail-3.22-17.1.el5.ce 100% |=========================| 8.7 kB 00:00
---> Package procmail.i386 0:3.22-17.1.el5.centos set to be updated
---> Downloading header for rootfiles to pack into transaction set.
rootfiles-8.1-1.1.1.noarc 100% |=========================| 3.7 kB 00:00
---> Package rootfiles.noarch 0:8.1-1.1.1 set to be updated
---> Downloading header for file to pack into transaction set.
file-4.17-21.i386.rpm 100% |=========================| 15 kB 00:00
---> Package file.i386 0:4.17-21 set to be updated
---> Downloading header for dhcpv6-client to pack into transaction set.
dhcpv6-client-1.0.10-20.e 100% |=========================| 17 kB 00:00
---> Package dhcpv6-client.i386 0:1.0.10-20.el5 set to be updated
---> Downloading header for mailx to pack into transaction set.
mailx-8.1.1-44.2.2.i386.r 100% |=========================| 6.7 kB 00:00
---> Package mailx.i386 0:8.1.1-44.2.2 set to be updated
---> Downloading header for module-init-tools to pack into transaction set.
module-init-tools-3.3-0.p 100% |=========================| 29 kB 00:00
---> Package module-init-tools.i386 0:3.3-0.pre3.1.60.el5_5.1 set to be updated
---> Downloading header for tcpdump to pack into transaction set.
tcpdump-3.9.4-15.el5.i386 100% |=========================| 16 kB 00:00
---> Package tcpdump.i386 14:3.9.4-15.el5 set to be updated
---> Downloading header for openssh-clients to pack into transaction set.
openssh-clients-4.3p2-82. 100% |=========================| 40 kB 00:00
---> Package openssh-clients.i386 0:4.3p2-82.el5 set to be updated
---> Downloading header for jwhois to pack into transaction set.
jwhois-3.2.3-12.el5.i386. 100% |=========================| 10 kB 00:00
---> Package jwhois.i386 0:3.2.3-12.el5 set to be updated
---> Downloading header for libXinerama to pack into transaction set.
libXinerama-1.0.1-2.1.i38 100% |=========================| 5.3 kB 00:00
---> Package libXinerama.i386 0:1.0.1-2.1 set to be updated
---> Downloading header for libXmu to pack into transaction set.
libXmu-1.0.2-5.i386.rpm 100% |=========================| 6.4 kB 00:00
---> Package libXmu.i386 0:1.0.2-5 set to be updated
---> Downloading header for net-tools to pack into transaction set.
net-tools-1.60-82.el5.i38 100% |=========================| 25 kB 00:00
---> Package net-tools.i386 0:1.60-82.el5 set to be updated
---> Downloading header for compat-libstdc++-33 to pack into transaction set.
compat-libstdc%2B%2B-33-3 100% |=========================| 7.2 kB 00:00
---> Package compat-libstdc++-33.i386 0:3.2.3-61 set to be updated
---> Downloading header for pyxf86config to pack into transaction set.
pyxf86config-0.3.31-3.el5 100% |=========================| 7.9 kB 00:00
---> Package pyxf86config.i386 0:0.3.31-3.el5 set to be updated
---> Downloading header for kexec-tools to pack into transaction set.
kexec-tools-1.102pre-154. 100% |=========================| 58 kB 00:00
---> Package kexec-tools.i386 0:1.102pre-154.el5 set to be updated
---> Downloading header for man-pages to pack into transaction set.
man-pages-2.39-20.el5.noa 100% |=========================| 360 kB 00:00
---> Package man-pages.noarch 0:2.39-20.el5 set to be updated
---> Downloading header for libSM to pack into transaction set.
libSM-1.0.1-3.1.i386.rpm 100% |=========================| 5.6 kB 00:00
---> Package libSM.i386 0:1.0.1-3.1 set to be updated
---> Downloading header for sudo to pack into transaction set.
sudo-1.7.2p1-13.el5.i386. 100% |=========================| 19 kB 00:00
---> Package sudo.i386 0:1.7.2p1-13.el5 set to be updated
---> Downloading header for autofs to pack into transaction set.
autofs-5.0.1-0.rc2.164.el 100% |=========================| 79 kB 00:00
---> Package autofs.i386 1:5.0.1-0.rc2.164.el5_8 set to be updated
---> Downloading header for termcap to pack into transaction set.
termcap-5.5-1.20060701.1. 100% |=========================| 6.4 kB 00:00
---> Package termcap.noarch 1:5.5-1.20060701.1 set to be updated
---> Downloading header for telnet to pack into transaction set.
telnet-0.17-39.el5.i386.r 100% |=========================| 7.7 kB 00:00
---> Package telnet.i386 1:0.17-39.el5 set to be updated
---> Downloading header for mesa-libGLU to pack into transaction set.
mesa-libGLU-6.5.1-7.10.el 100% |=========================| 18 kB 00:00
---> Package mesa-libGLU.i386 0:6.5.1-7.10.el5 set to be updated
---> Downloading header for setools to pack into transaction set.
setools-3.0-3.el5.i386.rp 100% |=========================| 12 kB 00:00
---> Package setools.i386 0:3.0-3.el5 set to be updated
---> Downloading header for libsdp to pack into transaction set.
libsdp-1.1.99-11.el5.i386 100% |=========================| 4.7 kB 00:00
---> Package libsdp.i386 1:1.1.99-11.el5 set to be updated
---> Downloading header for nss_ldap to pack into transaction set.
nss_ldap-253-49.el5.i386. 100% |=========================| 36 kB 00:00
---> Package nss_ldap.i386 0:253-49.el5 set to be updated
---> Downloading header for openssh to pack into transaction set.
openssh-4.3p2-82.el5.i386 100% |=========================| 40 kB 00:00
---> Package openssh.i386 0:4.3p2-82.el5 set to be updated
---> Downloading header for specspo to pack into transaction set.
specspo-13-1.el5.centos.n 100% |=========================| 15 kB 00:00
---> Package specspo.noarch 0:13-1.el5.centos set to be updated
---> Downloading header for basesystem to pack into transaction set.
basesystem-8.0-5.1.1.el5. 100% |=========================| 2.3 kB 00:00
---> Package basesystem.noarch 0:8.0-5.1.1.el5.centos set to be updated
---> Downloading header for sendmail to pack into transaction set.
sendmail-8.13.8-8.1.el5_7 100% |=========================| 40 kB 00:00
---> Package sendmail.i386 0:8.13.8-8.1.el5_7 set to be updated
---> Downloading header for htmlview to pack into transaction set.
htmlview-4.0.0-2.el5.noar 100% |=========================| 5.2 kB 00:00
---> Package htmlview.noarch 0:4.0.0-2.el5 set to be updated
---> Downloading header for compat-db to pack into transaction set.
compat-db-4.2.52-5.1.i386 100% |=========================| 13 kB 00:00
---> Package compat-db.i386 0:4.2.52-5.1 set to be updated
---> Downloading header for pinfo to pack into transaction set.
pinfo-0.6.9-1.fc6.i386.rp 100% |=========================| 9.4 kB 00:00
---> Package pinfo.i386 0:0.6.9-1.fc6 set to be updated
---> Downloading header for redhat-lsb to pack into transaction set.
redhat-lsb-4.0-2.1.4.el5. 100% |=========================| 15 kB 00:00
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
---> Downloading header for cryptsetup-luks to pack into transaction set.
cryptsetup-luks-1.0.3-8.e 100% |=========================| 6.9 kB 00:00
---> Package cryptsetup-luks.i386 0:1.0.3-8.el5 set to be updated
---> Downloading header for e2fsprogs to pack into transaction set.
e2fsprogs-1.39-33.el5.i38 100% |=========================| 28 kB 00:00
---> Package e2fsprogs.i386 0:1.39-33.el5 set to be updated
---> Downloading header for gzip to pack into transaction set.
gzip-1.3.5-13.el5.centos. 100% |=========================| 13 kB 00:00
---> Package gzip.i386 0:1.3.5-13.el5.centos set to be updated
---> Downloading header for pdksh to pack into transaction set.
pdksh-5.2.14-37.el5.i386. 100% |=========================| 9.1 kB 00:00
---> Package pdksh.i386 0:5.2.14-37.el5 set to be updated
---> Downloading header for libuser to pack into transaction set.
libuser-0.54.7-2.1.el5_5. 100% |=========================| 38 kB 00:00
---> Package libuser.i386 0:0.54.7-2.1.el5_5.2 set to be updated
---> Downloading header for libXdmcp to pack into transaction set.
libXdmcp-1.0.1-2.1.i386.r 100% |=========================| 5.2 kB 00:00
---> Package libXdmcp.i386 0:1.0.1-2.1 set to be updated
---> Downloading header for elfutils-libelf to pack into transaction set.
elfutils-libelf-0.137-3.e 100% |=========================| 18 kB 00:00
---> Package elfutils-libelf.i386 0:0.137-3.el5 set to be updated
---> Downloading header for psacct to pack into transaction set.
psacct-6.3.2-44.el5.i386. 100% |=========================| 11 kB 00:00
---> Package psacct.i386 0:6.3.2-44.el5 set to be updated
---> Downloading header for bzip2-libs to pack into transaction set.
bzip2-libs-1.0.3-6.el5_5. 100% |=========================| 6.8 kB 00:00
---> Package bzip2-libs.i386 0:1.0.3-6.el5_5 set to be updated
---> Downloading header for fontconfig to pack into transaction set.
fontconfig-2.4.1-7.el5.i3 100% |=========================| 25 kB 00:00
---> Package fontconfig.i386 0:2.4.1-7.el5 set to be updated
---> Downloading header for mtools to pack into transaction set.
mtools-3.9.10-2.fc6.i386. 100% |=========================| 13 kB 00:00
---> Package mtools.i386 0:3.9.10-2.fc6 set to be updated
---> Downloading header for traceroute to pack into transaction set.
traceroute-2.0.1-6.el5.i3 100% |=========================| 9.5 kB 00:00
---> Package traceroute.i386 3:2.0.1-6.el5 set to be updated
---> Downloading header for glibc-common to pack into transaction set.
glibc-common-2.5-81.el5_8 100% |=========================| 734 kB 00:00
---> Package glibc-common.i386 0:2.5-81.el5_8.2 set to be updated
---> Downloading header for groff to pack into transaction set.
groff-1.18.1.1-13.el5.i38 100% |=========================| 63 kB 00:00
---> Package groff.i386 0:1.18.1.1-13.el5 set to be updated
---> Downloading header for libmthca to pack into transaction set.
libmthca-1.0.5-6.el5.i386 100% |=========================| 5.2 kB 00:00
---> Package libmthca.i386 0:1.0.5-6.el5 set to be updated
---> Downloading header for ipsec-tools to pack into transaction set.
ipsec-tools-0.6.5-14.el5_ 100% |=========================| 10 kB 00:00
---> Package ipsec-tools.i386 0:0.6.5-14.el5_5.5 set to be updated
---> Downloading header for openssh-server to pack into transaction set.
openssh-server-4.3p2-82.e 100% |=========================| 41 kB 00:00
---> Package openssh-server.i386 0:4.3p2-82.el5 set to be updated
---> Downloading header for bluez-hcidump to pack into transaction set.
bluez-hcidump-1.32-1.i386 100% |=========================| 4.8 kB 00:00
---> Package bluez-hcidump.i386 0:1.32-1 set to be updated
---> Downloading header for xmlsec1 to pack into transaction set.
xmlsec1-1.2.9-8.1.2.i386. 100% |=========================| 6.7 kB 00:00
---> Package xmlsec1.i386 0:1.2.9-8.1.2 set to be updated
---> Downloading header for libutempter to pack into transaction set.
libutempter-1.1.4-4.el5.i 100% |=========================| 7.0 kB 00:00
---> Package libutempter.i386 0:1.1.4-4.el5 set to be updated
---> Downloading header for compat-dapl to pack into transaction set.
compat-dapl-2.0.25-2.3.el 100% |=========================| 7.2 kB 00:00
---> Package compat-dapl.i386 0:2.0.25-2.3.el5 set to be updated
---> Downloading header for cyrus-sasl-md5 to pack into transaction set.
cyrus-sasl-md5-2.1.22-5.e 100% |=========================| 16 kB 00:00
---> Package cyrus-sasl-md5.i386 0:2.1.22-5.el5_4.3 set to be updated
---> Downloading header for rp-pppoe to pack into transaction set.
rp-pppoe-3.5-32.1.i386.rp 100% |=========================| 16 kB 00:00
---> Package rp-pppoe.i386 0:3.5-32.1 set to be updated
---> Downloading header for rpm-libs to pack into transaction set.
rpm-libs-4.4.2.3-28.el5_8 100% |=========================| 17 kB 00:00
---> Package rpm-libs.i386 0:4.4.2.3-28.el5_8 set to be updated
---> Downloading header for libgcrypt to pack into transaction set.
libgcrypt-1.4.4-5.el5_8.2 100% |=========================| 6.8 kB 00:00
---> Package libgcrypt.i386 0:1.4.4-5.el5_8.2 set to be updated
---> Downloading header for cyrus-sasl to pack into transaction set.
cyrus-sasl-2.1.22-5.el5_4 100% |=========================| 18 kB 00:00
---> Package cyrus-sasl.i386 0:2.1.22-5.el5_4.3 set to be updated
---> Downloading header for statserial to pack into transaction set.
statserial-1.1-38.2.2.i38 100% |=========================| 4.5 kB 00:00
---> Package statserial.i386 0:1.1-38.2.2 set to be updated
---> Downloading header for OpenIPMI-libs to pack into transaction set.
OpenIPMI-libs-2.0.16-12.e 100% |=========================| 15 kB 00:00
---> Package OpenIPMI-libs.i386 0:2.0.16-12.el5 set to be updated
---> Downloading header for openssl to pack into transaction set.
openssl-0.9.8e-22.el5_8.3 100% |=========================| 40 kB 00:00
---> Package openssl.i686 0:0.9.8e-22.el5_8.3 set to be updated
---> Downloading header for finger to pack into transaction set.
finger-0.17-33.i386.rpm 100% |=========================| 6.2 kB 00:00
---> Package finger.i386 0:0.17-33 set to be updated
---> Downloading header for glibc-headers to pack into transaction set.
glibc-headers-2.5-81.el5_ 100% |=========================| 153 kB 00:00
---> Package glibc-headers.i386 0:2.5-81.el5_8.2 set to be updated
---> Downloading header for dapl to pack into transaction set.
dapl-2.0.25-2.3.el5.i386. 100% |=========================| 8.2 kB 00:00
---> Package dapl.i386 0:2.0.25-2.3.el5 set to be updated
---> Downloading header for libgcc to pack into transaction set.
libgcc-4.1.2-52.el5.i386. 100% |=========================| 64 kB 00:00
---> Package libgcc.i386 0:4.1.2-52.el5 set to be updated
---> Downloading header for bzip2 to pack into transaction set.
bzip2-1.0.3-6.el5_5.i386. 100% |=========================| 9.5 kB 00:00
---> Package bzip2.i386 0:1.0.3-6.el5_5 set to be updated
---> Downloading header for libdrm to pack into transaction set.
libdrm-2.0.2-1.1.i386.rpm 100% |=========================| 4.6 kB 00:00
---> Package libdrm.i386 0:2.0.2-1.1 set to be updated
---> Downloading header for pcre to pack into transaction set.
pcre-6.6-6.el5_6.1.i386.r 100% |=========================| 7.6 kB 00:00
---> Package pcre.i386 0:6.6-6.el5_6.1 set to be updated
---> Downloading header for openldap to pack into transaction set.
openldap-2.3.43-25.el5.i3 100% |=========================| 36 kB 00:00
---> Package openldap.i386 0:2.3.43-25.el5 set to be updated
---> Downloading header for dosfstools to pack into transaction set.
dosfstools-2.11-9.el5.i38 100% |=========================| 7.8 kB 00:00
---> Package dosfstools.i386 0:2.11-9.el5 set to be updated
---> Downloading header for nss_db to pack into transaction set.
nss_db-2.2-35.4.el5_5.i38 100% |=========================| 9.3 kB 00:00
---> Package nss_db.i386 0:2.2-35.4.el5_5 set to be updated
---> Downloading header for redhat-logos to pack into transaction set.
redhat-logos-4.9.99-11.el 100% |=========================| 36 kB 00:00
---> Package redhat-logos.noarch 0:4.9.99-11.el5.centos set to be updated
---> Downloading header for grub to pack into transaction set.
grub-0.97-13.5.i386.rpm 100% |=========================| 17 kB 00:00
---> Package grub.i386 0:0.97-13.5 set to be updated
---> Downloading header for glibc-devel to pack into transaction set.
glibc-devel-2.5-81.el5_8. 100% |=========================| 120 kB 00:00
---> Package glibc-devel.i386 0:2.5-81.el5_8.2 set to be updated
---> Downloading header for tzdata to pack into transaction set.
tzdata-2012b-3.el5.i386.r 100% |=========================| 205 kB 00:00
---> Package tzdata.i386 0:2012b-3.el5 set to be updated
---> Downloading header for device-mapper to pack into transaction set.
device-mapper-1.02.67-2.e 100% |=========================| 12 kB 00:00
---> Package device-mapper.i386 0:1.02.67-2.el5 set to be updated
---> Downloading header for libXft to pack into transaction set.
libXft-2.1.10-1.1.i386.rp 100% |=========================| 6.0 kB 00:00
---> Package libXft.i386 0:2.1.10-1.1 set to be updated
---> Downloading header for time to pack into transaction set.
time-1.7-27.2.2.i386.rpm 100% |=========================| 4.8 kB 00:00
---> Package time.i386 0:1.7-27.2.2 set to be updated
---> Downloading header for pam to pack into transaction set.
pam-0.99.6.2-6.el5_5.2.i3 100% |=========================| 87 kB 00:00
---> Package pam.i386 0:0.99.6.2-6.el5_5.2 set to be updated
---> Downloading header for compat-libgcc-296 to pack into transaction set.
compat-libgcc-296-2.96-13 100% |=========================| 3.5 kB 00:00
---> Package compat-libgcc-296.i386 0:2.96-138 set to be updated
---> Downloading header for libXv to pack into transaction set.
libXv-1.0.1-4.1.i386.rpm 100% |=========================| 5.4 kB 00:00
---> Package libXv.i386 0:1.0.1-4.1 set to be updated
---> Downloading header for libxkbfile to pack into transaction set.
libxkbfile-1.0.3-3.1.i386 100% |=========================| 5.6 kB 00:00
---> Package libxkbfile.i386 0:1.0.3-3.1 set to be updated
---> Downloading header for initscripts to pack into transaction set.
initscripts-8.45.42-1.el5 100% |=========================| 120 kB 00:00
---> Package initscripts.i386 0:8.45.42-1.el5.centos set to be updated
---> Downloading header for irda-utils to pack into transaction set.
irda-utils-0.9.17-2.fc6.i 100% |=========================| 11 kB 00:00
---> Package irda-utils.i386 0:0.9.17-2.fc6 set to be updated
---> Downloading header for nfs-utils to pack into transaction set.
nfs-utils-1.0.9-60.el5.i3 100% |=========================| 40 kB 00:00
---> Package nfs-utils.i386 1:1.0.9-60.el5 set to be updated
---> Downloading header for tcsh to pack into transaction set.
tcsh-6.14-17.el5_5.2.i386 100% |=========================| 13 kB 00:00
---> Package tcsh.i386 0:6.14-17.el5_5.2 set to be updated
---> Downloading header for numactl to pack into transaction set.
numactl-0.9.8-12.el5_6.i3 100% |=========================| 5.9 kB 00:00
---> Package numactl.i386 0:0.9.8-12.el5_6 set to be updated
---> Downloading header for libXfontcache to pack into transaction set.
libXfontcache-1.0.2-3.1.i 100% |=========================| 5.5 kB 00:00
---> Package libXfontcache.i386 0:1.0.2-3.1 set to be updated
---> Downloading header for libXaw to pack into transaction set.
libXaw-1.0.2-8.1.i386.rpm 100% |=========================| 7.5 kB 00:00
---> Package libXaw.i386 0:1.0.2-8.1 set to be updated
---> Downloading header for ncurses to pack into transaction set.
ncurses-5.5-24.20060715.i 100% |=========================| 280 kB 00:00
---> Package ncurses.i386 0:5.5-24.20060715 set to be updated
---> Downloading header for libcap to pack into transaction set.
libcap-1.10-26.i386.rpm 100% |=========================| 5.7 kB 00:00
---> Package libcap.i386 0:1.10-26 set to be updated
---> Downloading header for iputils to pack into transaction set.
iputils-20020927-46.el5.i 100% |=========================| 13 kB 00:00
---> Package iputils.i386 0:20020927-46.el5 set to be updated
---> Downloading header for ed to pack into transaction set.
ed-0.2-39.el5_2.i386.rpm 100% |=========================| 6.3 kB 00:00
---> Package ed.i386 0:0.2-39.el5_2 set to be updated
---> Downloading header for passwd to pack into transaction set.
passwd-0.73-2.i386.rpm 100% |=========================| 6.8 kB 00:00
---> Package passwd.i386 0:0.73-2 set to be updated
---> Downloading header for sos to pack into transaction set.
sos-1.7-9.62.el5.noarch.r 100% |=========================| 50 kB 00:00
---> Package sos.noarch 0:1.7-9.62.el5 set to be updated
---> Downloading header for xinetd to pack into transaction set.
xinetd-2.3.14-16.el5.i386 100% |=========================| 8.9 kB 00:00
---> Package xinetd.i386 2:2.3.14-16.el5 set to be updated
---> Downloading header for unix2dos to pack into transaction set.
unix2dos-2.2-26.2.3.el5.i 100% |=========================| 4.7 kB 00:00
---> Package unix2dos.i386 0:2.2-26.2.3.el5 set to be updated
---> Downloading header for libxml2 to pack into transaction set.
libxml2-2.6.26-2.1.15.el5 100% |=========================| 7.2 kB 00:00
---> Package libxml2.i386 0:2.6.26-2.1.15.el5_8.2 set to be updated
---> Downloading header for lksctp-tools to pack into transaction set.
lksctp-tools-1.0.6-3.el5. 100% |=========================| 6.6 kB 00:00
---> Package lksctp-tools.i386 0:1.0.6-3.el5 set to be updated
---> Downloading header for libXfixes to pack into transaction set.
libXfixes-4.0.1-2.1.i386. 100% |=========================| 5.3 kB 00:00
---> Package libXfixes.i386 0:4.0.1-2.1 set to be updated
---> Downloading header for vim-minimal to pack into transaction set.
vim-minimal-7.0.109-7.el5 100% |=========================| 8.8 kB 00:00
---> Package vim-minimal.i386 2:7.0.109-7.el5 set to be updated
---> Downloading header for nfs-utils-lib to pack into transaction set.
nfs-utils-lib-1.0.8-7.9.e 100% |=========================| 7.6 kB 00:00
---> Package nfs-utils-lib.i386 0:1.0.8-7.9.el5 set to be updated
---> Downloading header for glibc to pack into transaction set.
glibc-2.5-81.el5_8.2.i686 100% |=========================| 155 kB 00:00
---> Package glibc.i686 0:2.5-81.el5_8.2 set to be updated
---> Downloading header for freetype to pack into transaction set.
freetype-2.2.1-31.el5_8.1 100% |=========================| 18 kB 00:00
---> Package freetype.i386 0:2.2.1-31.el5_8.1 set to be updated
---> Downloading header for quota to pack into transaction set.
quota-3.13-5.el5.i386.rpm 100% |=========================| 14 kB 00:00
---> Package quota.i386 1:3.13-5.el5 set to be updated
---> Downloading header for zip to pack into transaction set.
zip-2.31-2.el5.i386.rpm 100% |=========================| 6.5 kB 00:00
---> Package zip.i386 0:2.31-2.el5 set to be updated
---> Downloading header for ethtool to pack into transaction set.
ethtool-6-4.el5.i386.rpm 100% |=========================| 5.9 kB 00:00
---> Package ethtool.i386 0:6-4.el5 set to be updated
---> Downloading header for redhat-menus to pack into transaction set.
redhat-menus-6.7.8-3.el5. 100% |=========================| 27 kB 00:00
---> Package redhat-menus.noarch 0:6.7.8-3.el5 set to be updated
---> Downloading header for libXcomposite to pack into transaction set.
libXcomposite-0.3-5.1.i38 100% |=========================| 5.6 kB 00:00
---> Package libXcomposite.i386 0:0.3-5.1 set to be updated
---> Downloading header for libselinux to pack into transaction set.
libselinux-1.33.4-5.7.el5 100% |=========================| 37 kB 00:00
---> Package libselinux.i386 0:1.33.4-5.7.el5 set to be updated
---> Downloading header for wvdial to pack into transaction set.
wvdial-1.54.0-5.2.2.1.i38 100% |=========================| 7.7 kB 00:00
---> Package wvdial.i386 0:1.54.0-5.2.2.1 set to be updated
---> Downloading header for pam_smb to pack into transaction set.
pam_smb-1.1.7-7.2.1.i386. 100% |=========================| 4.7 kB 00:00
---> Package pam_smb.i386 0:1.1.7-7.2.1 set to be updated
---> Downloading header for cracklib-dicts to pack into transaction set.
cracklib-dicts-2.8.9-3.3. 100% |=========================| 8.1 kB 00:00
---> Package cracklib-dicts.i386 0:2.8.9-3.3 set to be updated
---> Downloading header for nano to pack into transaction set.
nano-1.3.12-1.1.i386.rpm 100% |=========================| 11 kB 00:00
delphig
 
Posts: 8
Joined: 2012/05/01 17:13:13

Next

Return to CentOS 5 - Server Support

Who is online

Users browsing this forum: No registered users and 0 guests